@import url('https://fonts.googleapis.com/css?family=Lato:400,700,900');

.txt_bleu {
    color: #004683;
}

.cursor_pointer {
    cursor: pointer;
}

.display_block {
    display: block;
}

.display_none {
    display: none;
}

.txt_gris {
    color: grey;
}

.bg_pink {
    background: #dae3f3;
}

.vam {
    vertical-align: middle !important;
}

.ellip {
    display: block;
    height: 100%;
}

.ellip-line {
    display: inline-block;
    text-overflow: ellipsis;
    white-space: nowrap;
    word-wrap: normal;
    max-width: 100%;
}

.ellip,
.ellip-line {
    position: relative;
    overflow: hidden;
}

.truncate {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.custom-file-label::after {
    content: "Parcourir";
}

a {
    color: inherit;
}

a:hover {
    color: inherit;
}

a.notdu:hover {
    text-decoration: none;
}

body {
    background: #fff;
    position: relative;
    font-family: 'Lato', sans-serif;
}

header {
    position: fixed;
    width: 100%;
    z-index: 999;
}

body.body_accueil main {
    padding-top: 0;
}

main {
    padding-top: 161px;
}

header#header_accueil {
    position: absolute;
    top: 0;
    z-index: 5;
    width: 100%;
    background: -moz-linear-gradient(top, rgba(0,0,0,0.84) 0%, rgba(0,0,0,0.54) 50%,  rgba(0,0,0,0.25) 70%, rgba(0,0,0,0) 100%);
    background: -webkit-linear-gradient(top, rgba(0,0,0,0.84) 0%,rgba(0,0,0,0.54) 50%,rgba(0,0,0,0.25) 70%,rgba(0,0,0,0) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0.84) 0%,rgba(0,0,0,0.54) 50%,rgba(0,0,0,0.25) 70%,rgba(0,0,0,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8a000000', endColorstr='#00000000',GradientType=0 );
    z-index: 1000;
}

#submenu {
    display: none;
    position: absolute;
    min-width: 250px;
    background: rgba(255,255,255,0.9);
    color: black;
    padding: 15px;
    top: 39px;
    left: 0;
    z-index: 999;
}

#submenu a {
    display: block;
    margin-top: 5px;
    margin-bottom: 5px;
    color: #004682 !important;
}



header#header_accueil a {
    color: #fff;
}

#header_col_2 {
    border-bottom: 1px solid rgba(255,255,255,0.5);
    padding-bottom: 13px;
}
#header_col_2 a {
    font-size: 18px;
}
#header_col_3 {
    border-bottom: 1px solid rgba(255,255,255,0.5);
    padding-bottom: 16px;
}


header #dropdown_langues:focus {
    outline: none !important;
    box-shadow: none;
}
header #dropdown_langues button:focus, header #dropdown_langues {
    outline: none !important;
    box-shadow: none;

}
header #dropdown_langues button {
    background-color: transparent;
    padding: 0;
}

header #dropdown_langues ul {
    padding: 0;
    border:0;
    min-width: 1px;
}
header #dropdown_langues ul li{
    padding: 0 15px;
}

header #dropdown_langues button:after {
    display: none;
}


#home_moteur_recherche {
    width: 570px;
    margin: auto;
    position: absolute;
    top: 50%; left: 50%;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    z-index: 999;
    border: 10px solid #00000063;
}

#home_moteur_recherche select, #home_moteur_recherche input {
    height: 45px;
    border:0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

#home_moteur_recherche input[type="text"] {
    flex:1;
    padding-left: 15px;
    border-left:1px solid black;
}
#submit_home_moteur_recherche {
    /*background-image:url(../images/Picto_loupe_blanc.svg);
    background-repeat: no-repeat;
    background-position: center ;*/
    color: #fff;
    -webkit-background-size: 30px;
    background-size: 30px;
    background-color: #004682;
    width: 150px;
    border:0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    margin-left: -20%;
}

#map_legende_container {
    position: relative;
}
#map_legende{
    position: absolute;
    bottom: 20px;
    background: white;
    padding: 10px 15px;
    right: 12px;
    z-index: 99;
    font-style: italic;
    font-size: 15px;
}

#map_legende img {
    width: 25px;
    height: 25px;
}

.home_slide {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    height: 30vw;
}

#trigger_recherche_carte, #trigger_recherche {
    position: absolute;
    bottom: 0;
    z-index: 15;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    -moz-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    cursor: pointer;
}

#home_map {
    height: 30vw;
}

#home_slide, .sy-box
{
    max-height: 30vw;
}

.sy-filler {
    padding-top:   35.3127% !important;
}

#blocs_homepage {
    background: #ededed;
}

.inner_bloc_hp {
    color: #fff;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-transform: uppercase;
    text-align: center;
    padding: 0 15px;
    text-transform: uppercase;
    word-break: break-word;
}
#blocs_homepage .col_bloc_hp:nth-child(1) .inner_bloc_hp {
    background-color: #004880;
}
#blocs_homepage .col_bloc_hp:nth-child(2) .inner_bloc_hp {
    background-color: #0070ad;
}
#blocs_homepage .col_bloc_hp:nth-child(3) .inner_bloc_hp {
    background-color: #0080c3;
}
#blocs_homepage .col_bloc_hp:nth-child(4) .inner_bloc_hp {
    background-color: #ff8900;
}
#blocs_homepage .col_bloc_hp:nth-child(5) .inner_bloc_hp {
    background-color: #84bf1f;
}
#blocs_homepage .col_bloc_hp:nth-child(6) .inner_bloc_hp {
    background-color: #b60617;
}


.homepage_dernier_bien {
    height: 300px;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center center;
    position: relative;
}
.homepage_dernier_bien:last-child {
    background-color:silver
}

.homepage_dernier_bien_info_bottom {
    position: absolute;
    bottom: 15px;
    z-index: 6;
    width: 100%;
    color: #fff;
    padding: 0 15px;
}

.homepage_dernier_bien_ombre {
    position: absolute;
    bottom: 0;
    z-index: 5;
    width: 100%;
    height: 45%;
    background: -moz-linear-gradient(bottom, rgba(0,0,0,0.64) 0%, rgba(0,0,0,0.64) 1%, rgba(0,0,0,0) 70%, rgba(0,0,0,0) 100%);
    background: -webkit-linear-gradient(bottom, rgba(0,0,0,0.64) 0%,rgba(0,0,0,0.64) 1%,rgba(0,0,0,0) 70%,rgba(0,0,0,0) 100%);
    background: linear-gradient(to top, rgba(0,0,0,0.64) 0%,rgba(0,0,0,0.64) 1%,rgba(0,0,0,0) 70%,rgba(0,0,0,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8a000000', endColorstr='#00000000',GradientType=0 );
}

.homepage_dernier_bien_favori {
    position: absolute;
    top: 15px;
    right: 15px;
}

#home_prefooter {
    background-color: #eeeeee;
}

#home_prefooter iframe #branding {
    visibility: hidden !important;
}

#home_prefooter_inner {
    background-color: #fff;
    padding: 10px;
    border:1px solid silver;
    width: 100%;
    height: 100%;
}

#home_prefooter_news_title {
    color: #fe0000;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: bold;
    background-color: white;
}
#home_prefooter_new_link {
    color: #fff;
    background-color: #919191;
    display: inline-block;
    width: 100%;
    text-align: center;
    text-transform: uppercase;
    padding-top: 5px;
    padding-bottom: 4px;
}

#container_wrapper_logo_solutions {
    position: absolute;
    width: 100%;
    bottom: 0;
}

#container_wrapper_logo_solutions img {
    width: 110px;
    height: 110px;
    z-index: 999;
    position: relative;
    float: right;
    margin-bottom: 20px;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    
}

#container_wrapper_logo_solutions img:hover {
    -webkit-transform: scale(1.3);
    -moz-transform: scale(1.3);
    -ms-transform: scale(1.3);
    -o-transform: scale(1.3);
    transform: scale(1.3);
}


/* LISTING */

#listing_entete {
    color: #fe0000;
    background-color: #eeeeee;
}
#listing {
    background-color: #eeeeee;
}
.listing_image_bien {
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    background-size: cover;
}

.listing_infos_bien {
    background-color: #fff;
}

.listing_ville {
    color: #fe0000;
    text-transform: uppercase;
    font-weight: bold;
}

.listing_pictos_sep {
    width: 2px;
    background: #e3e3e2;
}

.listing_desc {
    font-size: 16px;
    font-style: italic;
    color: #a7a7a7;
}

.listing_prix {
    font-size: 25px;
    color: #004683;
    font-weight: bold;
}

.listing_infos_bottom {
    border-top:1px solid #e3e3e2;
    padding-top: 10px;
}

#construction_neuve, #ancien {
    display: none;
}
.checker {
    background-image: url(../images/picto_cocher_vide.svg);
    background-position: left center;
    background-size: auto 100%;
    width: 25px;
    height: 25px;
    background-repeat: no-repeat;
}
#construction_neuve:checked + .checker, #ancien:checked + .checker {
    background-image: url(../images/Picto_coher.svg);
}

/* Mouse-over effects */
#myRange:hover {
    opacity: 1; /* Fully shown on mouse-over */
}

#myRange {
    width: 100%;
}


.style_pas_ie {
    -webkit-appearance: none;
    width: 100%;
    height: 3px;
    border-radius: 0px;
    background: #004783;
    outline: none;
    opacity: 0.7;
    -webkit-transition: .2s;
    transition: opacity .2s;
}

.style_pas_ie::-moz-range-track {
    background: #004783;
}

.style_pas_ie::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background: #ff0000;
    cursor: pointer;
}

.style_pas_ie::-moz-range-thumb {
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background: #ff0000;
    cursor: pointer;
}

.style_ie::-ms-track {
    width: 100%;
    height: 3px;

    /*remove bg colour from the track, we'll use ms-fill-lower and ms-fill-upper instead */
    background: transparent;

    /*leave room for the larger thumb to overflow with a transparent border */
    border-color: transparent;
    border-width: 6px 0;

    /*remove default tick marks*/
    color: transparent;
}
.style_ie::-ms-fill-lower {
    background: #004783;
    border-radius: 10px;
}
.style_ie::-ms-fill-upper {
    background: #004783;
    border-radius: 10px;
}
.style_ie::-ms-thumb {
    border: none;
    height: 16px;
    width: 16px;
    border-radius: 50%;
    background: #ff0000;
}
.style_ie:focus::-ms-fill-lower {
    background: #004783;
}
.style_ie:focus::-ms-fill-upper {
    background: #004783;
}
#moteur_listing select.form-control {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color: transparent;
    background-image: url(../images/fleche_bas.svg);
    background-repeat: no-repeat;
    background-position: center right 12px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    border:0;
    border-bottom: 1px solid #d4d4d4;
    padding-left: 0;
    font-style: italic;
    cursor: pointer;
    -webkit-background-size: 10px 7px;
    background-size: 10px 7px;
}

#submit_moteur_listing {
    color: #fff;
    background-color: #004783;
    padding-top: 20px;
    padding-bottom: 20px;
    text-align: center;
    display: inline-block;

}

/*region PAGINATION*/

.lmn_paging {
    font-size: 14px;
    vertical-align: middle;
    margin: 25px 0;
    text-align: right;
}

.lmn_paging:hover {
    box-shadow: inherit;
}

.lmn_paging {
    height: inherit;
    max-height: inherit;
    border-bottom: none;
}

.lmn_paging > span {
    margin: 0 5px;
}


.lmn_paging .nombre span, .lmn_paging .nombre a {

    display: inline-block;
    font-size: 18px;
    font-weight: bold;
    padding: 3px 6px;
    height: 26px;
    line-height: 18px;
    text-align: center;
    text-decoration: none;

    color: #004682;
}

.lmn_paging .current, .lmn_paging .nombre a:hover {
    /*font-weight: bold;*/
    /*color: #FFF;*/
    /*color: #000;*/
    /*background-color: #80152d;*/

    color: #fe0000;
}

.lmn_paging .current {
    color: #fe0000;
}


.lmn_paging > span:not(.nombre) {
    color: grey;
}

.lmn_paging > span:not(.nombre) a {
    color: #1b1b1b;
    text-decoration: none;
}
.lmn_paging > span:not(.nombre) a:hover {
    color: #fe0000;
}

ul.pagination li.active a {
    color: #fe0000;
}

ul.pagination li:hover a {
    color: #fe0000;
}

ul.pagination .page-link {}

.annonce_bien .bandeau_statut_projet {
    position: absolute;
    left: 0;
    top: 20px;
    background-color: red;
    color: #fff;
    padding: 10px 20px;
    font-style:italic;

}

/*endregion PAGINATION*/


/* FIN LISTING */

/* DETAIL BIEN */


#detail #links {
    padding: 20px 0;
}
#detail #links .btn_detail:first-child {
    margin-right: 10px;
}
#detail #links .btn_detail:last-child {
    margin-left: 10px;
}
#detail #prix {
    font-size: 22px;
}
#detail h2 {
    font-weight: bold;
    font-size: 18px;
}
#normal h2 {
    font-size: 18px;
}
#detail h3, #detail h4 {
    margin-bottom: 20px;
}
#detail #prev, #detail #next {
    width: 15px;
    height: 15px;
    line-height: 15px;
    position: absolute;
    top: 40%;
    font-size: 20px;
    z-index: 30;
    color: #002C64;
}

#detail #slide {
    height: 650px;
    position: relative;
    -webkit-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

#detail .bandeau_statut_projet {
    position: absolute;
    left: 0;
    right: 0;
    top: 0px;
    background-color: #ff9e01;
    color: #fff;
    padding: 10px 0px;
    font-style:italic;
    z-index: 9;
    font-size: 20px;
    text-align: center;

}

#detail #prev {
    left: 0;
}
#detail #next {
    right: 0;
}
#detail #bx-pager {
    position: relative;
    padding:0 40px;
}
#detail .barre_gris {
    vertical-align: middle;
    width: 150px;
    margin: 0 30px;
}

#detail .nav-tabs {
    border:0;
    text-transform: uppercase;
    margin-bottom: 30px;
    text-align: center;

}

#detail .nav-tabs>li {
    float:none;
    display: inline-block;

}

#detail .infos {
    height: 360px;
    left: 30px;
    padding-top: 100px;
}

#detail .nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
    border:0;
    color:white;
    background-color: lightgray;

    font-size: 14px;
    padding: 5px 10px;
    border-radius: 0;
}

#detail .nav>li>a {
    padding: 5px 10px;
    border-radius: 0;
}

.opensans {
    /*font-family: 'Open Sans Condensed';*/
}

#detail #caract {
    padding: 0 45px;
    font-size:14px;
    color:#595959;

}
#detail #caract h3, #detail h3{
    color:#777263;
    font-size:14px;
}

#lien_book {
    background-color: lightgray;
    color: white;
    padding: 8px 12px;
}

.title_energie {
    text-transform: uppercase;
    font-size: 30px;
    margin-bottom: 15px;
}


#detail #energie img {
    width: 100%!important;
    max-width: 300px!important;
    margin-bottom: 30px;
}

#detail #energie_right {
    margin-left: 15px;
}
#detail #caract .container_detail {
    margin-bottom: 30px;
}
#detail .img_mini li a{
    display: block;
    position: relative;
    width:100%;
    text-align: center;
    height:80px;
}
#detail .img_mini img {
    display: inline-block;
    opacity:0.7;
    max-height:100%;
    /*margin-right: 4px;
    margin-bottom: 4px;*/
}
#detail .img_mini .active img {
    opacity: 1;
}
#detail #secondaire .container_detail {
    padding: 0px;
}
#detail #principale #eco {
    bottom: 20px;
}
#detail #principale #eco p {
    margin: 2px 0;
}
#details #principale .container_detail {
    color: white;
    font-size: 14px;
    padding: 0;
}
#detail .top_listing {
    font-size: 15px;
}
#details .detail_titre {
    width: 33.33%;
}

#details_top {
    background-color: #eeeeee;
}

#btn_detail_voir_photos {
    cursor: pointer;
}

#detail_slider_barre {
    position: absolute;
    bottom: 0;
    right: 12px;
    left: 12px;
    right: 0px;
    left: 0px;
    padding-bottom: 15px;
    padding-top: 15px;
    z-index: 999;
    background: -moz-linear-gradient(bottom, rgba(0,0,0,0.74) 0%,    rgba(0,0,0,0) 100%);
    background: -webkit-linear-gradient(bottom, rgba(0,0,0,0.74) 0%, rgba(0,0,0,0) 100%);
    background: linear-gradient(to top, rgba(0,0,0,0.74) 0%, rgba(0,0,0,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8a000000', endColorstr='#00000000',GradientType=0 );
}

#details .titre_detail {
    font-size: 18px;
}

#detail .bx-prev {
    left: 0;
}

#detail .bx-next {
    right: 0;
}

#detail_right_inner {
    background-color: #fff;
}

.detail_btn_tel {
    display: inline-block;
    width: 100%;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
    border: 1px solid silver;
    color: #004682;
    text-transform: uppercase;
    margin-bottom: 10px;
    font-weight: bold;
}
#detail_btn_ct {
    display: inline-block;
    margin-bottom: 10px;
    font-weight: bold;
    width: 100%;
    text-transform: uppercase;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
    color: #fff;
    background-color: #004682;;
}

.picto_detail {
    height: 35px;
    margin: auto;
    display: block;
}

#map_details {
    height: 400px;
}

#map_details .gm-style-iw {
    padding: 12px !important;
}

#map_details .gm-style-iw-d #content {
    font-size: 18px;
    text-align: center;
    font-weight: normal;
}
#map_details .gm-style-iw-d #content span {
    font-size: 20px;
    font-weight: normal;
}
#map_details .gm-style-iw-d {
    overflow: hidden !important;
}
#map_details .gm-style-iw, #map_details .gm-style-iw-d {
    background-color: #fe0002 !important;
    color: #fff !important;
}
.bandeau_statut_projet_detail {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    text-align: center;
    padding: 10px;
    z-index: 10;
    font-size: 24px;
    color: #fff;
    font-style: italic;
    background-color: red;
}

.detail_car {
    overflow-wrap: break-word;
    font-size: 13px;
    font-weight: bold;
    height: 55px;
    text-align: center;
    padding: 0;
    border-right: 1px solid lightgray;
}

.detail_car:last-child {
    border-right: 0;
}

.titre_details {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 20px;
    margin-bottom: 20px;
}

.caracteristiquesMargin {
    margin-bottom: 20px;
}

.detail_table td:first-child {
    border-top: 1px solid lightgrey;
}
.detail_table td {
    border-bottom: 1px solid lightgrey;
    padding: 3px 0;
}

.detail_table {
    width: 100%;
}

.intExt {
    font-size: inherit;
    font-family: inherit;
    text-transform: uppercase;
    font-weight: bold;
    margin: 20px 0 10px 0;
    height: 25px;
}

.detail_data {
    color: #ff0101;
    float: right;
}

#details_contact_section {
    background-color: #eeeeee;

}

#detail_ct_submit {
    color: #fff;
    background-color: #fe0000;
    padding: 10px 40px;
    display: inline-block;
    border:0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    
}

#details_contact_section input[type="text"], #details_contact_section textarea {
    border:0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    border-bottom: 1px solid black;
}

.votre_contact{
    background-color: #E8E8E8;
    padding:20px;
    text-align: center;
}
.votre_contact a{
    text-decoration: none;
}
#detail .votre_contact h3{
    color:#5FA8B8;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 18px;
}
.votre_contact .circle{
    border-radius: 50%;
    overflow: hidden;
    width: 100%;
    max-width: 150px;
    background: transparent no-repeat top center/cover;
    margin:15px auto;
}
.votre_contact .circle::before{
    content: '';
    display: block;
    padding:50% 0;
}
.votre_contact .com_nom{
    margin: 15px 0;
}
.votre_contact .com_lang{
    margin: 15px 0;
}
.votre_contact .com_lang{
    margin: 15px 0;
}
.votre_contact .com_lang img{
    margin: 0 5px;
}
.votre_contact .com_lang img:first-child{
    margin-left: 0;
}
.votre_contact .com_lang img:last-child{
    margin-right: 0;
}
.votre_contact .com_contact{
    margin: 15px 0;
}
.votre_contact .com_mail span{
    display: inline-block;
}

/* FIN DETAIL BIEN */

/* PAGE NEWS */


#bandeau_news {
    height: 240px;
    background:url('../images/photo_actualites.jpg') center/cover no-repeat;
}

#news_inner {
    background-color: #fff;
}

#titre_page_news {
    font-size: 30px;
    position: relative;
}

#detail_news_inner {
    background-color: #fff;
}

#titre_page_news:after {
    /*content:'';
    height: 2px;
    background: #188cc0;
    position: absolute;
    bottom: -20px;
    left: 40%;
    right: 40%;*/

}

.listing_news_img {
    height: 220px;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center;

}


.listing_news_title {
    font-size: 20px;
}

.listing_news {
    border-top:1px solid #555c5c;
    border-bottom:1px solid #c6c9c9;

    padding-bottom: 40px;
    padding-top: 40px;
}

.listing_news:first-child {
    border-top:0;
}
.listing_news:last-child {
    border-bottom:0;
}

#date_news_detail {
    font-size: 16px;
    color: #ff7a6d;
    font-style: italic;
    margin-top: 20px;
    margin-bottom: 20px;
}

#titre_news_detail {
    margin-top: 30px;
    color: #1141a6;
    font-weight: bold;
    margin-bottom: 40px;
}

/* FIN NEWS */

#form_email_alert div.col-lg-3 {
    margin-bottom: 30px;
}


#form_email_alert input[type="text"], #form_email_alert input[type="email"] {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    border-top:0;
    border-left:0;
    border-right:0;
}
#form_email_alert input[type="submit"] {
    color: #fff;
    background-color: #004682;
}

#voir_docs {
    color: #ff0101;
    cursor: pointer;
    -moz-user-select: none;
    user-select: none;
    -ms-user-select: none;
    -webkit-user-select: none;
    font-size: 20px;
}

#detail_prix {
    color: #ff0101;
    font-weight: bold;
    font-size: 24px;

}

#liste_docs_projet {
    display: none;
}

/* EQUIPE */

#equipe .photo_personne .photo{
    overflow: hidden;
    background: no-repeat center/cover;
}
#equipe .photo_personne .photo::before{
    content:'';
    display:block;
    padding:50%;
}
.equipe_fonction {
    color: #464646;
    font-style: italic;
    /*font-size: 15px;*/
}

.equipe_tel_mail {
    color: #000;
}

.equipe_color_tel_mail {
    color: #464646;
}

.color_red {
    color: #ca5140;
}

.fiche_personne {
    margin: 20px 0;
}

.photo_personne img {
    border-radius: 100%;
    height: 220px;
    max-height: 220px;
    max-width: 220px;
    width: 220px;
}

#equipe .photo_personne .photo::before {
    content: '';
    display: block;
    padding: 50%;
}

.personne {
    display: none;
    margin-bottom: 50px;
}

.photo_personne, .coordonnees_personne {
    text-align: center;
    padding: 25px 0;
}

.coordonnees_personne {
    margin-top: 10px;
    overflow: auto;
    overflow-x: hidden;
    font-size: 15px;
    font-weight: bold;
}

/* FIN EQUIPE */

/* FIN PAGE NEWS */

.inner_page_texte img {
    max-width:100%!important;
    height: auto !important;
}

/* CONTACT */

#contact_map {
    height: 250px;
}
#contact_map iframe {
    height: 250px;
    width: 100%;
}

.contact_inner {
    background-color: #fff;
    padding: 40px 100px;
}

#contact input[type="text"],#contact select {
    height: 45px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    margin-bottom: 25px;
}
#contact input[type="button"]{
    height: 45px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    background-color:#178bbf;
    color: #fff;
    border: 0;
    margin-left: 20px;
    text-transform: uppercase;
    padding: 15px 40px;
    cursor: pointer;
    height: auto;
}

#contact textarea {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    height: 150px;
    margin-bottom: 25px;
}

/* FIN CONTACT */


/* MENU ADMIN */
#navadmin {
    text-align: center;
}

#navadmin ul {
    list-style-type: none;
}

#navadmin ul li {
    background-color: grey;
    color: white;
    padding: 10px 20px;
    float: left;
}

#navadmin a {
    color: white !important;
}

/* FIN MENU ADMIN */

/* ADMIN SLIDER */

.custom-file-control::before {
    position: absolute;
    top: -1px;
    right: -1px;
    bottom: -1px;
    z-index: 6;
    display: block;
    height: 2.5rem;
    padding: .5rem 1rem;
    line-height: 1.5;
    color: #464a4c;
    background-color: #eceeef;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 0 .25rem .25rem 0;
}

.custom-file-control {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    z-index: 5;
    height: 2.5rem;
    padding: .5rem 1rem;
    line-height: 1.5;
    color: #464a4c;
    pointer-events: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: #fff;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: .25rem;
}
.custom-file-control:before{
    content: "Parcourir";
}
.custom-file-control:after{
    content: "Choisir une image...";
}

.custom-file-control.selected::after {
    content: "" !important;
}

/* FIN ADMIN SLIDER */

/* FOOTER */

footer {

    background-color: #fff;
    color: #4b8bca;
    padding-top: 15px;
    padding-bottom: 15px;
}


footer .col_coord_footer {
    margin-top: 30px;
    color: #fff;
    font-size: 16px;
}

#copyright {
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 16px;
}

/* FIN FOOTER */

#listing #col_listing_criteres {
    padding-right: 100px;
}
.button_return {
    width: 45px;
    z-index: 999;
}
.button_return img {
    width: 45px !important;
}
@media (max-width: 576px) {
    .row_produit_panier .product_prix {
        font-size: 16px;
    }

    .row_produit_panier .detail_panier_nom {
        font-size: 12px;
        word-wrap: break-word;
    }

    .row_produit_panier .total_produit {
        font-size: 15px !important;
    }

    #titre_panier, #titre_panier_bottom {
        font-size: 16px;
    }

    .row_produit_panier img.supp_article {
        height: 20px;
        width: 20px;
    }

    .btn_valider_commande {
        margin-top: 15px;
    }

    #home_univers h3 {
        font-size: 18px;
    }

    #detail #slide {
        height: 350px;
    }
}
.nos_services .wrapper {
    width: 100%;

}
.nos_services .StepProgress {
    position: relative;
    padding-left: 45px;
    list-style: none;
}
.nos_services .StepProgress::before {
    display: inline-block;
    content: '';
    position: absolute;
    top: 0;
    left: 15px;
    width: 10px;
    height: 100%;
    border-left: 2px solid #CCC;
}
.nos_services .StepProgress-item {
    position: relative;
    counter-increment: list;
}
.nos_services .StepProgress-item:not(:last-child) {
    padding-bottom: 60px;
}
.nos_services .StepProgress-item::before {
    display: inline-block;
    content: '';
    position: absolute;
    left: -32px;
    height: 100%;
    width: 10px;
}
.nos_services .StepProgress-item::after {
    content: '';
    display: inline-block;
    position: absolute;
    top: 0;
    left: -45px;
    width: 30px;
    height: 30px;
    border: 2px solid #CCC;
    border-radius: 50%;
    background-color: #FFF;
}
.nos_services .StepProgress-item.is-done::before {
    border-left: 2px solid green;
}
.nos_services .StepProgress-item.is-done::after {
    content: "✔";
    font-size: 10px;
    color: #FFF;
    text-align: center;
    border: 2px solid green;
    background-color: green;
}
.nos_services .StepProgress-item.is-done.ligne-1::before {
    border-left: 4px solid #006aa1;
    top: 7px;
    z-index: 1;
}
.nos_services .StepProgress-item.ligne-1 {
    color: #303e72;
}
.nos_services .StepProgress-item.ligne-1 .bloc_title {
    padding-right: 15px;
    font-size: 30px;
    text-align: center;
    line-height: 1;
}
.nos_services .StepProgress-item.ligne-1 .bloc_description {
    border-left: 2px dashed;
}
.nos_services .StepProgress-item.is-done.ligne-1::after {
    border: 6px solid  #303e72;
    background-color:  #006aa1;
    color:  #006aa1;

}

.nos_services .StepProgress-item.is-done.ligne-2::before {
    border-left: 4px solid #4b8bca;
    top: 7px;
    z-index: 1;
}
.nos_services .StepProgress-item.ligne-2 {
    color:  #006aa1;
}
.nos_services .StepProgress-item.ligne-2 .bloc_title {
    padding-right: 15px;
    font-size: 30px;
    text-align: center;
    line-height: 1;
}
.nos_services .StepProgress-item.ligne-2 .bloc_description {
    border-left: 2px dashed;
}
.nos_services .StepProgress-item.is-done.ligne-2::after {
    border: 6px solid  #006aa1;
    background-color: #4b8bca;
    color: #4b8bca;

}
.nos_services .StepProgress-item.is-done.ligne-3::before {
    border-left: 4px solid #de961b;
    top: 7px;
    z-index: 1;
}
.nos_services .StepProgress-item.ligne-3 {
    color:  #4b8bca;
}
.nos_services .StepProgress-item.ligne-3 .bloc_title {
    padding-right: 15px;
    font-size: 30px;
    text-align: center;
    line-height: 1;
}
.nos_services .StepProgress-item.ligne-3 .bloc_description {
    border-left: 2px dashed;
}
.nos_services .StepProgress-item.is-done.ligne-3::after {
    border: 6px solid   #4b8bca;
    background-color: #de961b;
    color: #de961b;

}

.nos_services .StepProgress-item.is-done.ligne-4::before {
    border-left: 4px solid #b6c931;
    top: 7px;
    z-index: 1;
}
.nos_services .StepProgress-item.ligne-4 {
    color: #de961b;
}
.nos_services .StepProgress-item.ligne-4 .bloc_title {
    padding-right: 15px;
    font-size: 30px;
    text-align: center;
    line-height: 1;
}
.nos_services .StepProgress-item.ligne-4 .bloc_description {
    border-left: 2px dashed;
}
.nos_services .StepProgress-item.is-done.ligne-4::after {
    border: 6px solid  #de961b;
    background-color: #b6c931;
    color: #b6c931;
}

.nos_services .StepProgress-item.is-done.ligne-5::before {
    border-left: 4px solid #851913;
    top: 7px;
    z-index: 1;
}
.nos_services .StepProgress-item.ligne-5 {
    color: #b6c931;
}
.nos_services .StepProgress-item.ligne-5 .bloc_title {
    padding-right: 15px;
    font-size: 30px;
    text-align: center;
    line-height: 1;
}
.nos_services .StepProgress-item.ligne-5 .bloc_description {
    border-left: 2px dashed;
}
.nos_services .StepProgress-item.is-done.ligne-5::after {
    border: 6px solid  #b6c931;
    background-color: #851913;
    color: #851913;
}


.nos_services .StepProgress-item.is-done.ligne-6::before {
    border-left: 4px solid #ffff;
    top: 7px;
    z-index: 0;
}
.nos_services .StepProgress-item.ligne-6 {
    color: #851913;
}
.nos_services .StepProgress-item.ligne-6 .bloc_title {
    padding-right: 15px;
    font-size: 30px;
    text-align: center;
    line-height: 1;
}
.nos_services .StepProgress-item.ligne-6 .bloc_description {
    border-left: 2px dashed;
}
.nos_services .StepProgress-item.is-done.ligne-6::after {
    border: 6px solid  #851913;
    background-color: #851913;
    color: #851913;
}
.nos_services .bloc_image {
    padding-left: 40px;
    padding-right: 20px;
    max-width: 200px;
    width: 100%
}
.title_footer h4 .bloc_texte {
    padding: 12px 10px;
    position: relative;
    display: inline-block;
    z-index: 1;
    max-width: 80%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    background-color: #ffffff;
    font-size: 20px;
    border: 1px solid;
    border-radius: 40px;
}
.title_footer h4 {
    position: relative;
}
.title_footer h4:before{
    content: "";
    display: block;
    border-top: 2px solid #4b8bca;
    width: 100%;
    height: 2px;
    position: absolute;
    top: 50%;
    z-index: 1;
}
.footer2 {
    background-color: #4b8bca;
}
.footer2 .bloc-footer-2, .bloc_texte.footer_coord_4 {
    width: 100%;
    background-color: #4b8bca;
    color: #ffffff;
}
.nos_services .bloc_image img {
    display: block;
    max-height: 90px;
}
.nos_services .StepProgress-item::before {
    height: 99.5%;
}
.nos_services .StepProgress-item.current::before {
    border-left: 2px solid green;
}
nos_services .StepProgress-item.current::after {
    content: counter(list);
    padding-top: 1px;
    width: 19px;
    height: 18px;
    top: -4px;
    left: -40px;
    font-size: 14px;
    text-align: center;
    color: green;
    border: 2px solid green;
    background-color: white;
}
.nos_services .StepProgress strong {
    display: block;
}
.nos_services .StepProgress-item .bloc_title {
    max-width: 211px;
    width: 100%;
}
@media (max-width: 768px) {

    .hidden-xs {
        display: none !important;
    }

    #news_inner {
        background-color: #fff;
        padding: 20px 24px;
    }

    #titre_page_news {
        font-size: 24px;
    }

    .listing_news_title {
        font-size: 16px;
    }

    .listing_news_texte {
        font-size: 14px;
    }

    #home_moteur_recherche form {
        flex-direction: column;
    }

    #home_moteur_recherche input, #home_moteur_recherche select, #submit_home_moteur_recherche {
        height: 30px;
    }

    #home_moteur_recherche input[type="text"] {
        border-left:0;
        margin-bottom: 5px;
        margin-top: 5px;
    }

    #submit_home_moteur_recherche {
        width: 100%;
    }


    #detail #slide {
        height: 350px;
    }

    #div_checkbox_map {
        width: 120px !important;
        float: none !important;
        margin-left: 160px !important;
    }

    .listing_icones {
        flex-wrap: wrap;
    }
    .listing_icones img {
        margin-top: 15px;
    }

}

@media (max-width: 992px) {
    #container_wrapper_logo_solutions img {
        margin-bottom: 5px;
        height: 70px;
        width: 70px;
    }
    #menu .nav-link {
        background-color: transparent;
        height: 40px;
    }

    #map_legende {
        right: initial;
        left: 0;
    }

    #title_newsletter {
        margin-bottom: 15px;
        text-align: center;
    }

    #home_prefooter_inner {
        height: auto;
    }

    #trigger_recherche_carte, #home_map {
        display: none;
    }

    header#header_accueil {
        position: relative;
        background:#fff;
        padding-top: 15px;
        padding-bottom: 15px;

    }

    #home_moteur_recherche {
        width: 80%;
    }

    #detail #slide {
        height: 450px;
    }



}



@media (max-width: 1400px) {
    #menu .nav-link {
        font-size: 14px;
    }
    #listing #col_listing_criteres {
        padding-right: 20px;
    }
    #submit_home_moteur_recherche {
        margin-left: 0;
    }

    #header_col_2, #header_col_3 {
        border-bottom:0;
    }

    #header_col_2 {
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: start;
    }

    #header_col_2 a  {
        display: block;
    }

    #submenu {
        display: none;
        position: absolute;
        min-width: 250px;
        color: black;
        z-index: 999;
        top: 63px;
        left: 0;
    }

    .listing_image_bien {
        height: 300px;

    }

}

@media (min-width: 768px) {
    .detail_car {
        width: 14.28%;
    }

}
